.hero-niskie-block {
    display: flex;
    padding:  0px;
    gap: 0px;
    justify-content: space-between;
    max-height: calc(100vh - 250px);
    min-height: 420px;
    max-width: 100% !important;
	/* border-bottom: 1px solid var(--primary-color);    
	border-top: 3px solid var(--primary-color);     */
}
.hero-niskie-block .hero-niskie-item{    
    flex: 0 0 calc(100%);
    display: flex ;
    max-width: 1240px;
    margin: auto;
}
 
.hero-niskie-block .hero-niskie-item .content{    
    flex: 0 0 80%;
    display: flex;
    flex-direction: column;
    padding: 140px 20px;
    justify-content: space-evenly;
    margin: auto;
}

.hero-niskie-block .hero-niskie-item .content picture {
    margin: auto;
}
.hero-niskie-block .hero-niskie-item .content .slogan p {
    color: var(--Color-Base-Cool-Surface, #D8F2D9);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase; 
    margin-top: 0px;
}
.hero-niskie-block .hero-niskie-item .content .slogan p.opis {
    text-transform: none;
    
    margin-top: 18px;
    margin-bottom: 0px;
}
    .hero-niskie-block .hero-niskie-item .content .slogan h1 {
        color: var(--Color-Base-White, #FFF);
        text-align: center;
        font-family: Tomorrow;
        font-size: 36px;
        font-style: normal;
        font-weight: 700;
        line-height: 130%; /* 46.8px */
        letter-spacing: 0.36px;
        margin-top: 0px;
        margin-bottom: 0px;
}  
.text_lewa.hero-niskie-block .hero-niskie-item .slogan p, .text_lewa.hero-niskie-block .hero-niskie-item .slogan h1, .text_lewa.hero-niskie-block .hero-niskie-item .slogan .opis{
text-align: left;
}
.text_lewa.hero-niskie-block .hero-niskie-item .content {
    flex: 0 0 65%;
    margin-left: 0px;
}
.hero-niskie-block .hero-niskie-item .content .slogan.column h1 {
display: flex;
flex-direction: column;
}
.blog .hero-niskie-block .hero-niskie-item .content,
.category  .hero-niskie-block .hero-niskie-item .content
 {
    
    flex: 0 0 100%;
    display: flex;
    flex-direction: column;
    padding: 140px 20px;
    justify-content: space-evenly;
    margin: auto;
}
.blog .hero-niskie-block .hero-niskie-item .content .slogan,
.category  .hero-niskie-block .hero-niskie-item .content .slogan{
    
    max-width: 60%;
}
.blog .hero-niskie-block .hero-niskie-item .content p,
.category  .hero-niskie-block .hero-niskie-item .content p {
    color: var(--Color-Base-Cool-Surface, #D8F2D9);
    leading-trim: both;
    text-edge: cap;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    text-align: left;
}

.blog .hero-niskie-block .hero-niskie-item .content h1,
.category  .hero-niskie-block .hero-niskie-item .content h1 {
    color: var(--Color-Base-White, #FFF);
    leading-trim: both;
    text-edge: cap;
    font-family: Tomorrow;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-align: left;
}
.blog .hero-niskie-block .hero-niskie-item .content .opis,
.category  .hero-niskie-block .hero-niskie-item .content .opis {
    color: var(--Color-Base-Cool-Surface, #D8F2D9);
leading-trim: both;
text-edge: cap;
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 27px */
text-align: left;
}


@media (max-width: 781px) {
    .hero-niskie-block {
        background-image: url(https://preko.pomeraniandevelopment.pl/wp-content/uploads/2025/09/f-slider.jpg);
        background-size: auto 160px;
        background-repeat: no-repeat;
        background-position: top;
        background-size: 100%;
        max-height: fit-content;background-color: var(--Color-Base-Black, #090D08);
    }
    .hero-niskie-block.ikonka .hero-niskie-item .content {
        flex: 0 0 calc(100% - 40px);
        padding: 120px 20px 50px;
    }
    .hero-niskie-block .hero-niskie-item .content picture { 
        margin-left: 0px;
    }
    .hero-niskie-block .hero-niskie-item .content picture img{ 
        width: 200px;
    }
    .hero-niskie-block .hero-niskie-item .content .slogan h1 {
        color: var(--Color-Base-White, #FFF);
leading-trim: both;
text-edge: cap;
font-family: Tomorrow;
font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: normal;
        text-align: left;
        order: 1;
    }
    .hero-niskie-block {
        min-height: auto;
    }
    .hero-niskie-block .hero-niskie-item .content {
       
        flex: 0 0 calc(100% - 40px);
        padding: 230px 20px 50px;
    }
    .hero-niskie-block .hero-niskie-item .content .opis {
        color: var(--Color-Base-Cool-Surface, #D8F2D9);
        leading-trim: both;
        text-edge: cap;
        font-family: Inter;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        text-align: left;
        line-height: 150%; /* 27px */
        order: 2;
        margin : 0px;
    }
    .hero-niskie-block.mobileNoBG {
        background: #090D08 !important;
    }
    .hero-niskie-block.mobileNoBG .hero-niskie-item .content { 
        padding: 50px 20px 50px;
    }
    .hero-niskie-block.mobileNoBG .hero-niskie-item .content .slogan p,  .hero-niskie-block.mobileNoBG  .hero-niskie-item .content .slogan h1{ 
        
        text-align: center;
    }
    .hero-niskie-block .hero-niskie-item .content .slogan p {
        color: var(--Color-Base-Cool-Surface, #D8F2D9);
        leading-trim: both;
        text-edge: cap;
        font-family: Inter;
        font-size: 18px;
        font-style: normal; 
        line-height: normal;
        text-transform: uppercase;
        font-weight: 400;
        text-align: left;
        line-height: 150%; /* 27px */
        margin-bottom: 20px;
    }
    .hero-niskie-block .hero-niskie-item .btnPrimary {
        
        order: 5;
    } 
    .text_lewa.hero-niskie-block .hero-niskie-item .content {
        flex: 0 0 90%;
        margin-left: 0px;
    }
 }